Subject: New Reply Received - 9419956327 - Damaged WWD Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 07:44:31 +0000

Hi jinana parveen,  The customer has responded to the ticket.  9419956327 - Damaged WWD Return  Ticket comment <div dir="ltr">Dear Home Box <div><br></div>
<div>with ref to the above mail </div>
<div><br></div>
<div>Please be informed that I got a call yesterday @12.30 pm to collect the furniture . First of all the timings are clearly mentioned in my previous email as follows .  Since it does not match my timelines , I should inform you as not possible . But with their request , they assured me that they will come within an hour before 1.30 ,and I want to close this chapter. i requested them to  come before 1.30 pm .</div>
<div><br></div>
<div>I was very clear on  weekend  timings in my previous email and I already have scheduled plans  for 2 pm personal appointments .</div>
<div><br></div>
<div>
<div>
<u>P<b>lease arrange the collection today by 6 pm to 8 pm itself . </b></u><br>
</div>
<div>
<div dir="auto"><b><u><br></u></b></div>
<div dir="auto"><b><u>And weekends please collect before 12 pm not after that . ( Saturday and Sunday)"</u></b></div>
<div class="gmail-yj6qo gmail-ajU" style="outline:none;padding:10px 0px;width:22px;margin:2px 0px 0px"><br></div>
</div>
</div>
<div>By 1.30 your people called and informed  as they are  on the way , they will reach by 1.45.  Again in breach of time ,  i told them clearly , i have scheduled cab by 1.50 to leave my home so they should reach by 1.45 . That means I was given the consideration for  Time changes and again 1hr 45 additional time to take the product back . i think i had given much consideration to you all to get your services . </div>
<div><br></div>
<div>By 1.52 I called them , and they said they were in traffic . so they failed to reach my place  on my concession timings too . </div>
<div><br></div>
<div>so  I am informing you  that , i am withdrawing from this service requests as nothing has come on time to me and that was also with my frequent request s </div>
<div><br></div>
<div>I am accepting this uncompleted product  with deep disappointment . so you can keep  the money   for the product as it is . I don't want any further requests to get back this product as I am accepting this incomplete product in order to avoid frequent follow ups and that is so worthless too . </div>
<div><br></div>
<div>regards </div>
<div>dhanya </div>
<div><br></div>
<div><u>"</u></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 9, 2023 at 6:28 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Dhanya,<br><br>Thank you for shopping with us.<br><br>Please confirm if the team visited your place on April 8 and if the item was pulled out or not, so we can check and assist you further.<br><br>In case not, kindly confirm with us when you are available as per the date and time so we can arrange a pullout accordingly.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The support team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952739